@charset "utf-8";

html {}
body {margin:0;padding:0;font-size:0.81em;font-family:Malgun Gothic;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

select {margin:0}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.99em}
a:link, a:visited {color:#000;text-decoration:none}
.cwxzzn {display:block;text-align:center;padding:0 5px;margin:0 0 5px}

.pemdo {position:relative;text-align:left;margin:0 0 7px}
.twho {text-align:center}

#xzuec {font-size:1.18em;margin:8px}
#oisnfk {text-align:left;padding:0 6px}
#llplea {display:block;width:630px;text-align:center;padding:0 0 9px}
.gks {}
.zbue {width:603px;text-align:left;padding:0 0 7px;border:1px solid #342b3d}
#uqyt {height:247px;text-align:left}
.qiiulh {display:block}
#edxmch {position:relative;height:128px}
#hfjbnz {width:816px;padding:0 4px;margin:0 0 1px}
.lujzxw {display:inline-block;font-size:1.06em;margin:0 6px}

#dujiri {position:relative;text-align:center;padding:7px;border:1px solid #5d37e1}
.unn {text-align:left}
#sphgw {height:280px;padding:0 8px;margin:0 0px}
.vlo {width:873px;font-size:0.84em}
.vgfy {text-align:left}
#iwq {display:inline;height:175px}

#hft {font-size:0.91em;padding:0 0 2px}
.oqx {position:relative;width:886px;text-align:left;margin:0 0 10px}

#loo {display:block;position:relative;height:260px;margin:1px}

.wpm {width:543px;text-align:center;padding:2px;margin:0 4px}
#mqp {width:616px}
.qpeer {position:relative;text-align:center;font-size:0.81em}

#oqvtt {display:inline;position:relative;text-align:center;padding:0 0 10px}
.dkjk {display:inline;position:relative;height:284px;text-align:center}
#sxh {padding:1px;margin:0 1px}
.kwvo {display:inline;position:relative;width:326px;text-align:center;font-size:0.89em}
#ctn {position:relative;font-size:1.1em;padding:0 0 1px}

#phgtow {margin:0 0 3px}
#jgils {padding:3px;margin:4px}

.fxryk {text-align:center}
.dfior {text-align:left;padding:0 6px;border:1px solid #b59db3}

#nrr {width:330px;text-align:center;font-size:1.01em;padding:0 0 10px;margin:0 0 10px;border:1px solid #7dddf5}
#jqgtew {text-align:center;font-size:0.99em;margin:0 10px}
.dwb {width:900px;border:1px solid #535021}
#jfrsg {height:222px;padding:8px;margin:0 5px;border:1px solid #fd72f2}
#nvy {font-size:0.87em;padding:6px}
.maf {padding:0px;margin:9px}
.nmj {width:546px;text-align:center;font-size:0.97em}

#ownnlm {display:inline;text-align:center;border:1px solid #bbd3ca}
#dey {position:relative}

.lys {height:237px;padding:0 6px;margin:0 0 6px}
.appv {margin:0 0 4px}

.imyv {display:inline-block;font-size:1.17em;padding:0 4px;margin:0 0px}
#ncgen {position:relative}
.bcayzd {text-align:center;margin:0 0 4px;border:1px solid #aad07b}

.jpajs {width:870px;padding:0 0 1px;margin:4px}
#ymjv {font-size:1.01em;margin:0 2px}
.rtrx {text-align:center;margin:0 0 4px;border:1px solid #39cf7b}
.nfju {text-align:left;font-size:1.16em;margin:0 5px;border:1px solid #5e1017}

#pujy {width:674px;text-align:center;padding:9px}
.yvgip {text-align:center;padding:0 0 1px}

